
Grupo 1 A 2022 - Feature #1849

Feature # 1829 (New): Proyecto

Feature # 1846 (New): Programación del Robot

Adaptación de movimiento del robot programacion de algoritmos/interfaz

09/06/2022 10:45 AM - edson galdames

Status: New Start date: 09/06/2022

Priority: Normal Due date: 09/20/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/07/2022 12:20 PM - edson galdames

- % Done changed from 0 to 90

#2 - 12/07/2022 12:23 PM - edson galdames

- % Done changed from 90 to 100
